logo
Ask your Symfony questions! Pay money and get answers fast! (more info)

acinc

Answers Given: 0 (see them all)
Contests Won: 0
Prize Money Earned: $0
Questions asked: 1 (see all of them)
Questions refunded: 0 (see all?)
Is a top asker (has the power to vote on anything):
Subscribes to all the discourse posted to the site?: No
Country:
City:
Netvotes this month (upvotes minus downvotes): 0
Netvotes of all time (upvotes minus downvotes): 0
Joined the site: October 17, 2012





This member has no upvoted answers






This member has no downvoted answers






acinc has not posted any answers.






acinc has not voted on any questions






Questions asked:

See more?






This member has not made any recommendations. If you are one of the top experts, please offer one now!






acinc's discourse:

Written in response to setup/import PHP symfony framework project:

can not post

link

Written in response to setup/import PHP symfony framework project:

In the web folder, there are many folders and files, which file do you need, I do not see a config file.

So now apache, mysql , php is installed used xampp linux 1.8.1. Should I configure symfony 1.4.19 or 2.0. can the files be imported to 2.0 if I configure 2.0

I have started on http://www.symfony-project.org/getting-started/1_4/en/04-Project-Setup which is setting up symfony 1.4. Can I still upgrade to 2.0 or later.

link

See more?






acinc has not had any questions refunded






acinc has not posted any suggestions for appropriate prize amounts for questions.